import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
// ui以及主题样式
import Element from 'element-ui'
import './assets/css/globelcolor.scss'
// 请求方法
import http from './http/request'
Vue.prototype.$axios = http;
Vue.use(Element)
Vue.config.productionTip = false

new Vue({
    router,
    store,
    render: h => h(App)
}).$mount('#app')